> ## Documentation Index
> Fetch the complete documentation index at: https://developer.rocket.chat/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Video Conference Details

> Get details about a specific video conference. Rate limiting: 15 requests per 3000ms.

## OpenAPI

````json GET /api/v1/video-conference.info
{
  "openapi": "3.0.0",
  "info": {
    "version": "1.0.0",
    "title": "Settings"
  },
  "servers": [
    {
      "url": "https://apiexplorer.support.rocket.chat"
    }
  ],
  "paths": {
    "/api/v1/video-conference.info": {
      "get": {
        "summary": "Get Video Conference Details",
        "tags": [
          "Video Conference"
        ],
        "responses": {
          "200": {
            "description": "OK",
            "content": {
              "application/json": {
                "schema": {
                  "type": "object",
                  "properties": {
                    "_id": {
                      "type": "string"
                    },
                    "type": {
                      "type": "string"
                    },
                    "users": {
                      "type": "array",
                      "items": {
                        "type": "object",
                        "properties": {
                          "_id": {
                            "type": "string"
                          },
                          "username": {
                            "type": "string"
                          },
                          "name": {
                            "type": "string"
                          },
                          "avatarETag": {
                            "type": "string"
                          },
                          "ts": {
                            "type": "string"
                          }
                        }
                      }
                    },
                    "messages": {
                      "type": "object",
                      "properties": {
                        "started": {
                          "type": "string"
                        }
                      }
                    },
                    "status": {
                      "type": "integer"
                    },
                    "anonymousUsers": {
                      "type": "integer"
                    },
                    "createdAt": {
                      "type": "string"
                    },
                    "providerName": {
                      "type": "string"
                    },
                    "ringing": {
                      "type": "boolean"
                    },
                    "title": {
                      "type": "string"
                    },
                    "rid": {
                      "type": "string"
                    },
                    "createdBy": {
                      "type": "object",
                      "properties": {
                        "_id": {
                          "type": "string"
                        },
                        "name": {
                          "type": "string"
                        },
                        "username": {
                          "type": "string"
                        }
                      }
                    },
                    "_updatedAt": {
                      "type": "string"
                    },
                    "url": {
                      "type": "string"
                    },
                    "capabilities": {
                      "type": "object",
                      "properties": {
                        "mic": {
                          "type": "boolean"
                        },
                        "cam": {
                          "type": "boolean"
                        },
                        "title": {
                          "type": "boolean"
                        }
                      }
                    },
                    "success": {
                      "type": "boolean"
                    }
                  }
                },
                "examples": {
                  "Example 1": {
                    "value": {
                      "_id": "697866d5c8b053302078137a",
                      "type": "videoconference",
                      "users": [
                        {
                          "_id": "fRv4qm8ycWHXSA7af",
                          "username": "jane.doe",
                          "name": "jane",
                          "avatarETag": null,
                          "ts": "2026-01-27T07:18:46.491Z"
                        }
                      ],
                      "messages": {
                        "started": "RdiQLFktbFxtK2XTZ"
                      },
                      "status": "1",
                      "anonymousUsers": "0",
                      "createdAt": "2026-01-27T07:18:45.956Z",
                      "providerName": "googlemeet",
                      "ringing": "true",
                      "title": "testdiscussion",
                      "rid": "68c8071650223764573dd2dc",
                      "createdBy": {
                        "_id": "fRv4qm8ycWHXSA7af",
                        "name": "jane",
                        "username": "jane.doe"
                      },
                      "_updatedAt": "2026-01-27T07:18:46.491Z",
                      "url": "http://g.co/meet/RocketChat_697866d5c8b053302078137a",
                      "capabilities": {
                        "mic": "false",
                        "cam": "false",
                        "title": "false"
                      },
                      "success": "true"
                    }
                  }
                }
              }
            }
          },
          "400": {
            "description": "Bad Request",
            "content": {
              "application/json": {
                "schema": {
                  "type": "object",
                  "properties": {
                    "success": {
                      "type": "boolean"
                    },
                    "error": {
                      "type": "string"
                    },
                    "errorType": {
                      "type": "string"
                    }
                  }
                },
                "examples": {
                  "Example 1": {
                    "value": {
                      "success": "false",
                      "error": "must have required property 'callId' [invalid-params]",
                      "errorType": "invalid-params"
                    }
                  }
                }
              }
            }
          },
          "401": {
            "$ref": "#/components/responses/authorizationError"
          }
        },
        "operationId": "get-api-v1-video-conference.info",
        "description": "Get details about a specific video conference. Rate limiting: 15 requests per 3000ms.",
        "parameters": [
          {
            "$ref": "#/components/parameters/X-User-Id"
          },
          {
            "$ref": "#/components/parameters/X-Auth-Token"
          },
          {
            "schema": {
              "type": "string",
              "example": "697866d5c8b053302078137a"
            },
            "in": "query",
            "name": "callId",
            "description": "Enter the call ID.",
            "required": "true"
          }
        ]
      }
    }
  },
  "components": {
    "responses": {
      "authorizationError": {
        "description": "Unauthorized",
        "content": {
          "application/json": {
            "schema": {
              "type": "object",
              "properties": {
                "status": {
                  "type": "string"
                },
                "message": {
                  "type": "string"
                }
              }
            },
            "examples": {
              "Authorization Error": {
                "value": {
                  "status": "error",
                  "message": "You must be logged in to do this."
                }
              }
            }
          }
        }
      }
    },
    "parameters": {
      "X-User-Id": {
        "name": "X-User-Id",
        "in": "header",
        "required": "true",
        "schema": {
          "type": "string"
        },
        "example": "CkCPNctrgCDfmWLqC",
        "description": "The user ID."
      },
      "X-Auth-Token": {
        "name": "X-Auth-Token",
        "in": "header",
        "required": "true",
        "schema": {
          "type": "string"
        },
        "example": "1Dd4iN_ClKn5jl-xPC36snQ4s9Zd5GZnXCQuCNSKcVE",
        "description": "The authentication token."
      }
    }
  }
}
````

